Skip to main content
GET
JavaScript

Authorizations

Authorization
string
header
required

An Account API key, account-scoped JWT, App API key, or user OAuth token. Prepend the key or token with Bearer, for example Bearer ***************************.

Query Parameters

after
string | null

Returns the elements in the list that come after the specified cursor.

before
string | null

Returns the elements in the list that come before the specified cursor.

first
integer | null

Returns the first n elements from the list.

Example:

42

last
integer | null

Returns the last n elements from the list.

Example:

42

company_id
string
required

The unique identifier of the company to list forums for.

Example:

"biz_xxxxxxxxxxxxxx"

product_id
string | null

The unique identifier of a product to filter by. When set, only forums connected to this product are returned.

Example:

"prod_xxxxxxxxxxxxx"

Response

A successful response

The connection type for ForumFeed.

data
object[]
required

A list of nodes.

page_info
object
required

Information to aid in pagination.